@charset "UTF-8";
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	line-height: 1.7;
	color: #5D5D5D;
	font-weight: 300;
	background: #E0DDCA;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.pg-width {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
}
@media only screen and (max-width:768px) {
body {
	font-size: 1.4em;
}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
	font-weight: 400;
}
h1 { font-size: 5rem; line-height: 1.2; }
h2 { font-size: 4rem; line-height: 1.25; }
h3 { font-size: 3rem; line-height: 1.3; }
h4 { font-size: 1.8rem; line-height: 1.35; }
p { margin-top: 0; }

.text-center {
	text-align: center;
}
.text-large {
	font-size: 2rem;
	margin-bottom: 0;
}
.text-price {
	font-size: 4rem;
	color: #616442;
	line-height: 1.2;
}
.text-small {
	font-size: 1.3rem;
}
.text-xsmall {
	font-size: 1.1rem;
}
.text-para1 {
	font-size: 2rem;
}
@media only screen and (max-width:768px) {
h1 { font-size: 3rem; line-height: 1.2; }
h2 { font-size: 2.5rem; line-height: 1.25; }
h3 { font-size: 2.2rem; line-height: 1.3; }
h4 { font-size: 1.8rem; line-height: 1.35; }

.text-para1 {
	font-size: 1.5rem;
}
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #616442;
}
a:hover {
	color: #DB592E;
}
a.highlight {
	background: #DB592E;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	padding: 20px 30px 20px 30px;
	overflow: hidden;
}
@media only screen and (min-width:768px)  {
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 20px 30px 20px 30px;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	background: #C1BEA4;
}
header.menu {
	display: none;
}
.slogan {
	position: absolute;
	right: 30px;
	top: 22px;
	font-size: 3rem;
	font-weight: 300;
	color: #3A403B;
	text-align: right;
	line-height: 1.2;
}
.banner-internal {
	background: #3A403B url(../images/bg-banner.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	width: 100%;
	text-align: left;
	position: relative;
	height: 250px;
}
.banner-internal-wrap {
	width: 100%;
	max-width: 1024px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	height: 250px;
}
.banner-internal img {
	float: none;
	height: 100%;
	width: auto;
	position: absolute;
	right: 0;
	top: 0;
}
main {
	overflow: hidden;
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
	padding: 60px 0;
}
section {
	overflow: hidden;
	clear: both;
}
section.banner {
	background: url(../images/bg-banner.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 400px;
}
section.featitems {
	margin: -100px 0 0 0;
	position: relative;
	z-index: 2;
}
section.feature {
	background: url(../images/section-feature.jpg);
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
footer.main {
	background: #3A403B;
	overflow: hidden;
	padding: 40px 0;
	clear: both;
	color: #616442;
}
@media (max-width: 768px) {
header.menu {
	display: block;
	background: #C1BEA4;
	position: relative;
	overflow: hidden;
	padding: 20px;
}
.slogan {
	right: 70px;
	top: 17px;
	font-size: 2rem;
}
main {
	padding: 30px 0;
}
}
@media (max-width: 480px) {
.slogan {
	top: 18px;
	font-size: 1.5rem;
}
}

/* Banner
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#hero {
	background: #3A403B url(../images/bg-banner.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	width: 100%;
	text-align: left;
	position: relative;
}
#hero-slider {
	position: relative;
	padding: 0 0 100px 0;
}
#hero-slider .slides li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#hero-slider .slides .flex-caption {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	height: 450px;
	text-align: left;
	position: relative;
	top: 70px;
	padding: 0 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#hero-slider .slides li img {
	width: 50%;
	float: right;
	height: 50%;
	height: auto;
	display: block;
}
#hero-slider .slides .flex-caption h1 {
	font-size: 6rem;
	line-height: 1;
	position: relative;
	/* for css animations */
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	zoom: 1;
	font-weight: 300;
	color: #E0DDCA;
}
#hero-slider .slides .flex-caption h3 {
	font-size: 4rem;
	font-weight: 400;
	/* for css animations */
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	zoom: 1;
	color: #E0DDCA;
}
@media only screen and (max-width:768px) {
#hero-slider .slides .flex-caption {
	height: 300px;
	text-align: left;
	top: 30px;
}
#hero-slider .slides li img {
	width: 50%;
	height: auto;
	float: right;
	max-width: 400px;
	margin: 0 auto 20px auto;
}
#hero-slider .slides .flex-caption h1 {
	font-size: 4rem;
}
#hero-slider .slides .flex-caption h3 {
	font-size: 3rem;
}
}
@media only screen and (max-width:480px) {
#hero-slider .slides .flex-caption {
	height: 470px;
	text-align: center;
	top: 30px;
}
#hero-slider .slides li img {
	width: 100%;
	height: auto;
	float: none;
	max-width: 400px;
	margin: 0 auto 20px auto;
}
}
/* control nav */
#hero .flex-control-nav {
	width: 100%;
	display: block;
	position: absolute;
	bottom: 110px;
	z-index: 90;
	text-align: center;
}
#hero .flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
}
#hero .flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 50%;
	background: #FFFFFF;
}
#hero .flex-control-paging li a:hover {
	background: #C1BEA4;
}
#hero .flex-control-paging li a.flex-active {
	background: #616442;
	cursor: default;
}
@media only screen and (max-width:768px) {
}

/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
.menu-wrap {
	overflow: hidden;
	position: relative;
	height: 50px;
	background: #3A403B;
}
ul.menu {
	list-style: none;
	position: absolute;
	right: 30px;
	top: 0;
	height: 50px;
	margin: 0;
}
ul.menu li {
	float: left;
	text-align: center;
	font-size: 1.4rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.menu li a {
	display: block;
	padding: 0 16px;
	color: #E0DDCA;
	line-height: 50px;
}
ul.menu li a:hover {
	background: #616442;
}
@media only screen and (max-width:768px) {
nav.menu-wrapper {
	position: fixed;
	z-index: 200;
	background-color: #3A403B;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
nav.menu-slide {
	height: 100%;
	overflow-y: scroll;
	top: 0;
	left: 0;
	width: 80%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
nav.menu-slide.is-active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.menu-wrap {
	height: auto;
}
ul.menu {
	list-style: none;
	position: relative;
	right: 0;
	top: 0;
	height: auto;
}
ul.menu li {
	float: left;
	text-align: center;
	font-size: 1.4rem;
	width: 100%;
}
ul.menu li a:hover {
	background: #C1BEA4;
	color: #3A403B;
}
.trigger {
	position: absolute;
	width: 50px;
	height: 85px;
	display: block;
	top: 0;
	right: 0;
	background: #E0DDCA url(../images/icons/icon-menu.png) center center no-repeat;
	background-size: 25px 25px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.trigger:focus {
	outline: none;
}
.trigger-close {
	display: none;
}
.trigger-close:focus {
	outline: none;
}
}
@media only screen and (max-width:480px) {
.trigger {
	height: 74px;
}
}

/* Slider
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.slider ul {
	list-style: none;
	margin: 0;
	background: #3A403B;
	height: 500px;
}
.slider ul li {
	height: 500px;
}
header.accomm-slider {
	border-bottom: solid 1px #C1BEA4;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #E0DDCA;
}
.accomm-slider .five.column {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	height: 250px;
}
.accomm-slider .seven.column {
	padding: 30px !important;
}
section.accomm-slider {
	color: #E0DDCA;
	font-size: 1.5rem;
}
section.accomm-slider img {
	width: 100%;
	height: auto;
}
section.accomm-slider .seven.column {
	padding: 30px 0;
}
@media (max-width: 768px) {
.slider ul {
	height: 800px;
}
.slider ul li {
	height: 800px;
}
}

/* Accommodation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul.accomm-grid {
	list-style: none;
	margin: 0;
}
ul.accomm-grid li {
	width: 33.333%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	font-size: 1.4rem;
}
ul.accomm-grid li img {
	width: 100%;
	height: auto;
}
ul.accomm-grid li h3 {
	font-size: 2.4rem;
	border-bottom: solid 1px #C1BEA4;
	padding: 10px 0 10px 0;
}
.accomm {
	clear: both;
	overflow: hidden;
	padding: 30px 0 50px 0;
	border-top: solid 1px #C1BEA4;
}
.accomm .four.column img {
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
ul.accomm-grid li {
	width: 50%;
}
}
@media (max-width: 480px) {
ul.accomm-grid li {
	width: 100%;
}
}

/* Gallery
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul#lightGallery {
	list-style: none;
	margin: 0;
}
ul#lightGallery li {
	width: 23%;
	height: auto;
	float: left;
	margin-right: 2%;
	margin-bottom: 15px;
	position: relative;
	z-index: 50;
	cursor: pointer;
}
ul#lightGallery li img {
	width: 100%;
	height: auto;
	display: block;
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0 0 20px 30px;
	padding: 0;
}
ul.featitems {
	list-style: none;
	margin: 0 auto;
	width: 100%;
	max-width: 1024px;
	background: #E0DDCA;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0 0 0;
}
ul.featitems li {
	width: 32%;
	float: left;
	background: #C1BEA4;
	margin: 0 0 0 1%;
	font-size: 2rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.2;
	font-weight: 300;
}
ul.featitems li.item1 {
	background-color: #C1BEA4;
	color: #616442;
}
ul.featitems li.item2 {
	background-color: #616442;
	color: #E0DDCA;
}
ul.featitems li.item3 {
	background-color: #DB592E;
	color: #E0DDCA;
}
ul.featitems li a {
	color: #E0DDCA;
	display: block;
	padding: 15px;
}
ul.featitems li.item1 a {
	color: #616442;
	display: block;
}
ul.featitems li:hover {
	background: #3A403B;
}
ul.featitems li.item1 a:hover {
	color: #E0DDCA;
}
ul.list {
	float: left;
}
ul.list li {
	padding: 3px 0;
	font-size: 1.3rem;
}
ul.sitemap {
	list-style: none;
	overflow: hidden;
	display: table;
	margin: 0 auto;
}
ul.sitemap li {
	float: left;
	margin: 0 15px 0 15px;
}
ul.sitemap li a {
	color: #C1BEA4;
	display: block;
}
ul.sitemap li a:hover {
	color: #616442;
}

@media (max-width: 768px) {
ul.featitems li {
	font-size: 1.5rem;
}
ul.sitemap {
	list-style: none;
	overflow: hidden;
	display: table;
	margin: 0 auto;
}
ul.sitemap li {
	float: left;
	margin: 0 5px 0 5px;
	list-style: 1.1rem;
}
}
@media (max-width: 480px) {
ul.featitems {
	padding: 0;
}
ul.featitems li {
	width: 100%;
	margin: 0;
}
ul.sitemap {
	list-style: none;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	width: 80%;
}
ul.sitemap li {
	width: 100%;
	text-align: center;
}
ul.sitemap li a {
	display: block;
	padding: 5px 0;
}
}

/* Accordian
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.accordian {
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0;
	border: 1px solid #ddd;
	border-top: 0;
}
.accordian header {
	display: block;
	margin: 0;
	font-weight: 700;
	padding: 10px 20px;
	background-color: #C1BEA4;
	background-image: url(../images/icons/icon-down-dark.png);
	background-size: 20px 20px;
	background-position: right 15px center;
	background-repeat: no-repeat;
	border-top: 1px solid #E0DDCA;
	cursor: pointer;
}
.accordian header:hover {
	background-color: #616442;
	color: #E0DDCA;
	background-image: url(../images/icons/icon-down-light.png);
	background-size: 20px 20px;
	background-position: right 15px center;
	background-repeat: no-repeat;
}
.accordian section {
	display: none;
	padding: 20px;
	border-left: 1px solid #C1BEA4;
	border-right: 1px solid #C1BEA4;
}
.accordian section.active {
	display: block;
}

/* Tabs
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.tab {
	margin-bottom: 20px;
	margin-top: 40px;
	position: relative;
	overflow: hidden;
	width: 100%;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
}
.tabs {
	display: table;
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
}
.tabs li {
	float: left;
	line-height: 38px;
	overflow: hidden;
	padding: 0;
	font-size: 2rem;
	width: 33.333%;
	position: relative;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.tabs li:nth-of-type(2) {
	border-left: solid 1px #E0DDCA;
	border-right: solid 1px #E0DDCA;
}
.tabs a {
	background-color: #C1BEA4;
	color: #3A403B;
	font-weight: 500;
	display: block;
	letter-spacing: 0;
	outline: none;
	padding: 10px 40px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.tabs a:hover {
	background: #cfccb3;
}

.tabs_item {
	display: none;
	padding: 50px 0;
	font-size: 1.4rem;
}
.tabs_item h3 {
	color: #616442;
	font-size: 3rem;
	font-weight: 400;
}
.tabs_item:first-child {
	display: block;
}
.current a {
	color: #FFF;
	background: #616442;
}
.current a:hover {
	background: #616442;
}
.feature-box {
	border: solid 1px #616442;
	max-width: 380px;
	margin: 0 auto 20px auto;
	padding: 20px;
	overflow: hidden;
	background: #cfccb3;
	text-align: center;
}
@media (max-width: 768px) {
.tabs a {
	padding: 5px 10px;
}
}
@media (max-width: 480px) {
.tabs li {
	font-size: 1.5rem;
}
.tabs_item {
	display: none;
	padding: 20px 0;
}
}


/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 200px;
	height: auto;
	display: inline-block;
	padding: 10px 30px;
}
img.logo-menu {
	width: 120px;
	height: auto;
	display: block;
	padding: 0;
	margin: 0 auto;
}
.pg-image {
	width: 100%;
	height: 320px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 20px;
}
@media (max-width: 768px) {
img.logo {
	width: 120px;
	padding: 10px 15px;
}
}
@media (max-width: 480px) {
img.logo {
	width: 100px;
}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="text"],
input[type="tel"],
input[type="date"],
textarea,
select {
	width: 98%;
	padding: 10px 10px;
	margin-bottom: 5px;
	background-color: rgba(255,255,255,0.2);
	border: solid 1px #616442;
	border-radius: 0;
	box-shadow: none;
	font-size: 1.2rem;
	color: #505050;
	background-position: right 10px center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
		-webkit-appearance: none;
           -moz-appearance: none;
	            appearance: none;
}
.form-half {
	width: 48% !important;
	float: left;
	margin-right: 2%;
}
textarea {
	min-height: 130px;
}
select {
	background-image: url(../images/icons/icon-select.png);
	background-size: 15px 15px;
	background-position: right 10px center;
	background-repeat: no-repeat;
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
textarea:focus, 
select:focus {
	border: 1px solid #DB592E;
	outline: 0;
	background-color: rgba(255,255,255,0.4);
	-webkit-transition: ease-in-out 0.5s;
       -moz-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: block;
	padding: 7px 40px;
	letter-spacing: 1px;
	margin: 0 auto 0 auto;
	background: #616442;
	color: #FFF;
	cursor: pointer;
	height: auto;
	text-align: center;
	border: none;
	font-size: 1.5rem;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #3A403B;
}
label {
	font-size: 1rem;
	text-align: left;
	display: block;
	width: 50%;
	float: left;
}
.required {
	color: #DB592E;
}
fieldset {
	margin: 0;
	padding: 10px;
	border-width: 0;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
::-webkit-input-placeholder { color: red; }
     :-ms-input-placeholder { color: red; }
         ::-moz-placeholder { color: red; }
          :-moz-placeholder { color: red; }

@media (max-width: 768px) {
}
@media (max-width: 480px) {
	fieldset {
		width: 100%;
	}
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	background-color: transparent;
	border: solid 1px #C1BEA4;
	color: #C1BEA4;
	text-align: center;
	position: relative;
	line-height: 2;
	padding: 0 20px;
	display: block;
	font-size: 1.8rem;
	font-weight: 300;
	text-shadow: none;
	border-radius: 0;
	margin: 20px 2% 0 0;
	float: left;
}
a.btn-primary:hover {
	background: #C1BEA4;
	color: #3A403B;
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}
a.btn-menu {
	background: none;
	border: solid 1px #616442;
	color: #616442;
	text-align: center;
	position: relative;
	line-height: 2;
	width: 48%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 1.4rem;
	font-weight: 300;
	text-shadow: none;
	border-radius: 0;
	margin: 15px 1% 0 1%;
	float: left;
}
a.btn-menu:hover {
	background: #C1BEA4;
	color: #DB592E;
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}
a.btn-hero-slider {
	background-color: transparent;
	border: solid 1px #C1BEA4;
	color: #C1BEA4;
	text-align: center;
	position: absolute;
	line-height: 2;
	padding: 0 20px;
	display: block;
	font-size: 2rem;
	font-weight: 300;
	text-shadow: none;
	border-radius: 0;
	margin: 30px auto 0 auto;
}
a.btn-hero-slider:hover {
	background: #C1BEA4;
	color: #3A403B;
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}
a.btn-accomm {
	background: none;
	border: solid 1px #3A403B;
	color: #3A403B;
	text-align: center;
	position: relative;
	line-height: 2;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 1.8rem;
	font-weight: 400;
	text-shadow: none;
	border-radius: 0;
	margin: 10px 0 0 0;
	float: left;
	width: 100%;
}
a.btn-accomm:hover {
	background: #C1BEA4;
	color: #3A403B;
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}
@media (max-width: 768px) {
a.btn-hero-slider {
	position: absolute;
	max-width: 150px;
	font-size: 1.4rem;
}
}
@media (max-width: 480px) {
a.btn-hero-slider {
	position: relative;
}
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
@media (max-width: 768px) {
.padding20,
.padding40,
.padding60,
.padding80 {
	padding-top: 30px;
	padding-bottom: 30px;
}
}
@media (max-width: 480px) {
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr.divide {
	margin: 40px 0;
	border: none;
}
.feat-cta {
	width: 48%;
	margin: 0 1%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feat-cta img {
	width: 100%;
	height: auto;
	display: block;
}
.map {
	width: 100%;
	height: 350px;
	display: block;
}
.byline {
	text-align: center;
	font-size: 1rem;
	line-height: 3;
	background: #3A403B;
	border-top: solid 1px #C1BEA4;
}
.byline a {
	color: #C1BEA4;
}
@media (max-width: 480px) {
.feat-cta {
	width: 100%;
	margin: 0 0 20px 0;
}
}
